PHP Handbuch
Zurück |  | Weiter

# http_head

(PECL)

http_head -- Perform HEAD request

## Beschreibung

string http_head ( [string url [, array options [, array &info]]] )

Performs an HTTP HEAD request on the supplied url.

See http_get() for a full list of available parameters and options.

## Parameter Liste

`url`

  URL

`options`

  Request options

`info`

  Request/response information

## Rückgabewerte

Returns the HTTP response(s) as string on success, or FALSE on failure.

Zurück | Zum Anfang | Weiter
http_get | Nach oben | http_post_data